1.4.0	 2016-04-13
	Chg:	Big change. Now uses the Windows API to control volume and mute. Works a lot better as it can now
                check, for example, if mute is on or not. Plus no more external dll files and similar to manage.
		Thanks to bleasby for the idea =)

	Fix:	Fixed crash that occured when the volume was at 0% during startup.

	Fix:	Setting either Fade Delay to False did not instantly change the volume as it should have (in or out).

	Chg:	Added a GUI for configuring the basic options. This will be shown at first startup or if no Settings.ini
		file exists. You can also reach it by clicking the TAIVA icon in the traybar and selecting "Configure".
		I moved the Edit and Reload Settings.ini functions from the trayicon in here as well. 
		You can change all the settings in here without having to restart the application, and test how your 
		transparency / volume bar will look etc.
		You may test your settings for a while without saving with the "Apply and Test" button.
		If you like your new settings, do not forget to click "Apply and Save".

		While testing stuff in there, you can always click the "Reapply Settings.ini" button to go back to the
		settings in your Settings.ini directly, provided you have not yet clicked "Apply and Save".

	Chg:	Moved all the ManualVolume* settings from the [Advanced] section to a new [Manual Volume] section.
		They will be created there automatically with the default settings if you do nothing. The ManualVolume
		settings in [Advanced], if you leave them there, will do nothing. I suggest you move them over.

	Chg:	If moving the volume down to 0%, it will automatically mute.
		Basically, there is a new check in place. If volume is at 0%, mute. If the volume is not at 0%, always
		make sure it is not muted.

	Chg:	If you shut down your computer/cab while it is in idle mode, it will do one quick attempt to restore
		the volume. That way, it should not start up muted or at low volume next bootup.
		The same is true if you close TAIVA while it is muted or in the process of restoring the volume.
		This can be controlled with the new [Advanced] setting RestoreVolumeOnExit.
		It defaults to "Fade", meaning that it will try to fade the volume back in quickly.

	Add:	Added a [ProgramLaunch] section to Settings.ini. You can have TAIVA automatically launch other
		programs after it is done with its initialization. Once again, see Readme.txt.
		If upgrading, you'll have to add the [ProgramLaunch] section yourself somewhere in the INI file.

		Not sure if this function will ever be used but here it is..

	Chg:	FadeOutNow hotkey disabled while volume is fading down so you can not press it twice by mistake.

	Chg:	Manual Volume Up and Down no longer uses the built in function in Autoit to raise or lower the volume so
		it no longer counts as a keypress. They now use the Windows API as the rest of the system.

		This is unless you are on Windows XP. If using that old OS, it still uses the built in functions. No
		Windows API functions are used if you're on XP.

		If you would rather use the old system that actually press the VolumeUp and VolumeDn buttons instead of the
		Windows API, I've added ManualVolumeUseAPI to the Settings.ini. Normally its True, but change it to False to
		go back to using the old system.

	Chg:	Manual Volume Up and Down buttons are now disabled while in idle mode or while its restoring the volume.

	Add:	New [Advanced] option: ManualVolumeShowProgressBar=2
		A volume slider will be displayed when using the Volume Up and Volume Down buttons. This is the number of
		seconds to show this slider. Set it to False to disable it.
		The slider has the same look as when its fading in/out, providing you have IdleFlashProgressBar=True

	Add:	New [Advanced] option: IdleExceptionIfActiveOnly=True/False.
		Works in the same way as ProgramSpecificVolumeIfActiveOnly does, but for programs in [IdleException].
		If set to False (Old default method), as long as the process is started, it will idle forever until it closes.
		If set to True however, the process must exist AND be the active window for TAIVA to wait for it. As soon
		as it loses focus or is closed, TAIVA will resume operations.

	Chg:	The volume slider shown for IdleFlashProgressBar and ManualVolumeShowProgressBar is now thinner and
		looks better IMO. This is the new default setting anyway. I've added 5 options to it so you can make
		it look however you want:
		IdleFlashProgressBarWidth=665
		IdleFlashProgressBarHeight=19
		IdleFlashProgressBarLeft=-1
		IdleFlashProgressBarTop=-1
		IdleFlashProgressBarVertical=False

		You can reach these settings in the new GUI and even test it out from there. You can even have the
		bar cover the whole screen by setting your screen resolution to IdleFlashProgressBarWidth and 
		IdleFlashProgressBarHeight. Makes for a rather cool effect.

	Chg:	The volume slider shown for IdleFlashProgressBar and ManualVolumeShowProgressBar does now use the
		IdleFlashTransparency setting to be transparent. I do not think it needs its own transparency setting.
		Anyone objects?

	Chg:	Rewrote parts of the Program Specific Volume function to be more effective when ProgramSpecificVolumeIfActiveOnly
		is set to True.

	Chg:	When restoring volume from a Program Specific Volume (it's not running anymore), it will fade the volume
		back up with a delay of 20 which is quite fast. It will NOT show a volume bar when that happens.
		Previously, it just set the new volume instantly which could be a bit painful.

		If it needs to restore the volume down though, it will still be instantly set as before.

	Add:	If a program in [IdleException] or [ProgramSpecificVolume] causes TAIVA to idle or set a specific volume, the traybar
		icon tooltip will reflect this. Simply hover over the icon.

	Add:	Added option ForceFocusSetup to the [Advanced] section. 
		It is not added to your Settings.ini automatically. It takes two keys that you hold for a number of seconds
		to force a specific Windows Title back into focus.
		See Readme if this is something you need, otherwise don't bother.
		It was created for those times that HyperSpin lost focus for some reason.

	Chg:	Trimmed the various messages that pop up in the center of the screen to look better (for example when forcing fade out).

1.13.1   2016-02-11
	Del:	Removed the ForceMuteOff function. Since 1.13.0, it used the built in "press keys to unmute"
		functions, but if it does that while HyperSpin starts, HyperSpin will skip the intro.
		This means that if your volume is muted, it will stay muted, even when changing volume.
		One exception is the ManualVolumeUp and ManualVolumeDn functions which still sends commands
		to raise and lower the volume. Should you press those, it will unmute automatically.

	Add:	Added a little check when it starts running. If, at startup, the idle time is high enough to
		go idle immidiatly, it will move the mouse one pixel to reset the idle timer. This will prevent
		it from going idle when (re)booting your cab and no input has happened yet. It will not cause
		HyperSpin to skip the intro.		  

1.13.0   2016-02-04
	Add:	Added advanced option ProgramSpecificVolumeIfActiveOnly=True. It controls how the programs in
		[ProgramSpecificVolume] works. If its set to True, the the process specified must be running
		AND be the active window. So you can add, for example, HyperSpin.exe=100 to [ProgramSpecificVolume]
		to make sure the volume is always 100% while hyperspin is the active running window.

		If this does not work out, we can change [ProgramSpecificVolume] to use part of the windows title
		instead of the process name.

	Add:	Added option in Settings.ini: IdleFlashAllScreens=True. 
		With this to True, the image or text shown while idle will jump across all screens, if you have more
		then one. If False, it only jumps around the first screen, as before.

	Chg:	The IdleFlash image or text now moves between locations on screen instead of teleporting. I selected
		to move it rather fast since while it is moving, it will not break out of idle when you move or press
		a key (It will still break out of idle once the window stopped moving). It looks a lot better though.

	Fix:	The splashscreen images now uses the scriptdir instead of workdir. Should work better if TAIVA is
		executed from some other script that sends the wrong workingdir, etc.

	Fix:	Since we moved away from the Volume Mixer, the function ForceMuteOff=True stopped working. We used
		the new method to lower the volume by 1 and up by 1 again, but it does not remove the mute anymore.
		Its now changed to use the built in VolumeDown and VolumeUp instead, but depending on drivers, it
		might show a volume meter on screen for a second during startup.
		If you don't like it, set ForceMuteOff=False.

	Chg:	A lot more cleaning of unneeded code done. Rewrote the whole lower/raise volume and "break out of idle
		if you move something" functions to be more efficient. Previosly, it was three different places where
		it modified the volume. Now it just uses one function for it, so easier to maintain (for me).

1.12.0b1 2016-02-03
	Chg:	Major change. We no longer need the Volume Mixer so the number of problems it caused should now be gone!
		This caused a major rewrite and I got rid of a few hundred lines of code (yeah yeah.. script code).
		Instead, a W7VVol.dll file will be extracted to your TAIVA directory, should it not already exist.

		Another nice function this brings is that when it changes volume, Windows no longer plays the 
		"Default Beep" sound that you previously had to disable to not go nuts.

	Chg:	The FadeOut_Delay and FadeIn_Delay functions was a bit slow when you set it really low. Even setting
		either of them to 0 was a bit to slow IMO. You can still set them to FALSE to directly set the volume
		without fading, but I've now trimmed it even more when they are set below 30.

		If either one of them are set between 20-29, it will move the volume 3 steps each time, speeding it up.
		10-19 = 5 steps each time.
		0-9 = 7 steps each time.

		From 30 and up, it still moves the volume 1 step at a time. No difference there.

		This might be changed in the future depending on your wishes.

	Del:	Removing VolumeMixerName from Settings.ini the first time you run this version. Not needed.
	Del:	Removing CheckVolumeControlActive
	Del:	Removed the function [Programs To Launch At Startup]. While this is a nice feature, I see no
		reason why you want TAIVA to launch other programs any more. Use a HyperSpin launch script or
		something instead. More code gone!
	Del:	NeverCloseSndVol is gone too.

1.11.0b7 2016-02-02
	Fix:	Was obviously tired last night. Forgot an "exit" in the script so it did not do much..

	Chg:	Changed [Programs To Launch At Startup].
		It now checks that the program to launch is not already running. If it is, it will not run it and not
		pause for the delay set for that program.

		If the program you are starting is not the one you want to check on (say you launch HyperSpin.exe from
		a VBS file or similar, then we can not really check if the VBS file is running already since it exits
		once its launched HyperSpin.exe), you can now specify the filename to check for if its already running
		as well.

		Example 1: Just run HyperSpin.exe and wait 60 seconds.
		[Programs To Launch At Startup]
		I:\Arcade\HyperSpin\HyperSpin.exe = 60

		Example 2: Launch a VBS file but check for HyperSpin.exe. If its already started, do not run the VBS.
		[Programs To Launch At Startup]
		I:\Arcade\HyperSpin\HyperSpinStartup.vbs,HyperSpin.exe = 60

		So, just add a , and the program you want it to check if its already running.

1.11.0b6 2016-02-01
	Chg:	Removed the startup delay thingy I had going. It previously waited and did nothing if you just started
                your cab and had not yet pressed any buttons or moved the mouse. It caused more problems then it solved.

	Add:	Added a section to Settings.ini called [Programs To Launch At Startup].
		In here you can add full paths to applications you want to run after TAIVA has launched and set itself
                up. You must also set a delay for how long to wait before continuing after launching the program.
		You can add more then one program, one on each line. See Readme.txt for more.

		Here is a nice thing: If you set TAIVA to launch, say, hyperspin.exe, you can add a file called
		StandBy.jpg in the same folder as TAIVA. It will then be displayed in fullscreen until all the
		programs have launched and their delay is over. This is NOT shown "on top", so when HyperSpin
		launches, it will be on top of the image. Set a high enough delay and you'll get a nice transition.

		A StandBy.jpg will be extracted the first time you run TAIVA. If you are upgrading and want it,
		delete or temporarily rename your Settings.ini.

1.11.0b5 2016-01-30
	Chg:	Previously, it checked if the Volume Mixer name exists and was correct once at startup. It now checks
		it every time the Volume Mixer is started and waits up to 120 seconds from seeing SndVol.exe but not
		the Volume Mixer window before aborting. Sometimes it might lag between the process SndVol.exe
		existing and the Volume Mixer window appearing.

	Chg:	More tweaking to the CheckVolumeControlActive = "TRUE" function.

1.11.0b4 2016-01-23
	Add:	Added more logging if CheckVolumeControlActive = "TRUE" in Settings.ini to find a possible problem.

	Fix:	Changed the CheckVolumeControlActive to always read its status in uppercase. (TRUE/FALSE, even if set
		to true/false or any variant in between. Should not matter but looks better.

1.11.0b3 2016-01-20
	Fix:	It kept the volume mixer open in some instances when NeverCloseSndVol was set to False.
		It should close it when its done with that setting so added few more "check if I should close it".

1.11.0b2 2016-01-19
	Add:	Added shortcut key Shift-Alt-D to show a debug window of the current active window in an attempt to find
		a rare error. If you can not see the window after pressing the combination, close the current emulator you
		have running and it should be in the background somewhere. 

1.11.0b1 2015-09-16
	Add:	Added option CheckVolumeControlActive to Settings.ini. This function, when set to True, checks that the
		Volume Mixer is NOT the active window. Apparently, the Volume Mixer might pop up visible and will not go
		away. Probably only happens if you shell HyperSpin. Anyway, if you open Volume Mixer in any way except for
		the ShowHiddenSndVolKey hotkey and with "Show/Hide Volume Mixer" from the tray icon , it will be hidden again.
		If TAIVA knows which window was the active one before it popped up, it will switch back to that application.
		If TAIVA has no idea which window was the active one, it will simply press Alt-Tab once.

1.10.0	2015-05-09
	Chg:	Rewrote a few parts to better facilitate debugging. I've had it crash a few times in testing previously
		because I did not check if, for example, something actually was an array before starting working on it, etc.

	Fix:	The function to reload SndVol.exe if it becomes unresponsive crashed. Actually, the entire function that I
		called to restart it was missing from 1.9.3 entirely... not sure where it went =)
		In other words, the function to restart SndVol.exe, should it become unresponsive, crashed TAIVA.

	Chg:	With ManualVolumeAutoSave=True and ManualVolumeAutoAdd=True, the message that pops up, asking you if you
		are sure that you want to add the program to the [ProgramSpecificVolume] section has been changed to 
		always be on top. Default button has been changed to "No".
		Default time until it automatically answers "No" if you do not respond changed to 60 seconds.

	Fix:	If you have Simply_Mute_Audio = True, it would still launch the Volume Mixer and probably fail on XP.
		I've now disabled all executions of the Volume Mixer in this case. Also, Program Specific Volume is
		totally disabled (how is that going to work when it simply mutes?).

	Chg:	Default value for IdleFlashLoopsToMove changed from 1 to 5 (From 1 second to 5 seconds) as the animation
		was moving a bit too fast IMO. Only impacts new creations of Settings.ini.

1.9.3	2015-03-13
	Fix:	With FadeIn_Delay=False (to instantly fade in volume again) and AbortIdleUsingFadeIn_Delay=True, it would
		fade in the volume with a delay of 0 instead of just raising it instantly. Now, AbortIdleUsingFadeIn_Delay
		is not used at all if FadeIn_Delay=False.

	Fix:	More work went into the startup-delay. If you moved your mouse cursor while starting TAIVA, it did not
		abort the startup-delay as it was supposed to. Now the initial delay only kicks in if the system has
		been idle for longer then 10 seconds at startup.

	Chg:	Moved the startup-delay before checking the Volume Mixer. This should also give the system more
		time to finish loading everything before doing the first start of SndVol.exe when lauched on
		system bootup.

	Fix:	If IdleFlashProgressBar was True then the Progress Bar was still showing when fading back in, even if
		EnableIdleFlash was set to False.

	Chg:	When doing the initial launch of SndVol.exe (The volume mixer) and it can not find the Volume Mixer
		window, it will wait 20 seconds before trying again. This might help with those getting and error
		mixer that the volume mixer can not be found when the system starts. If that is not enough, you
		may also try the ForceDelay (below).

	Add:	Added ForceDelay to Settings.ini. The default is 0 (disabled) but you can set it to the number or seconds
		before the application will do anything at all. Use this if you have problems finding the volume mixer
		when you restart your machine. It allows your system more time to finish loading everything.

	Fix:	During setup, when trying to find the windows title for your Volume Mixer, if you have a slow machine, the
		process for SndVol.exe started but there is a delay before the Volume Mixer window pops up. A retry was
		added if it detects the SndVol.exe process but can not find its window title. It will retry once more
		after 5 seconds.

	Chg:	Added a quick error message if you tried to force fadeout (Shift-Alt-F or with the tray icon) while either
		the program has not started yet (ForceDelay or other delay) and if an Exception program is running.
		In other words, you can not initiate a force fadeout if the program has not fully initialized OR a program
		in your exceptionslist is running.

	Chg:	Added checks to make sure the Volume Mixer is working. If we attempt to change the volume but it does not move
		then it will restart the Volume Mixer. Hung process perhaps?

	Chg:	If you closed the Volume Mixer when it was restoring the volume after being idle, it would behave very badly.
		An extra check for this was added to restart it if, for some reason, the Volume Mixer would close in the middle
		of being accessed.

	Chg:	Setting VolumeMixerName=AUTO will check for the windows title of the Volume Mixer each time its trying to access
		it and not just at startup. Under some circumstances, the window title of the Volume Mixer changes
		(for example, if you connect to your cabinet with RDP, the Volume Mixer windows title changes 
		to "Volume Mixer - Remote Audio").

		Still, in reality, only a selected few should ever have this set to AUTO. Its best to use a partial match for the
		VolumeMixerName. For example, set it to "Volume Mixer -" on an English system.

	Add:	Added some sanity checks to the Settings.ini file, making sure some critical values are valid.

	Add:	Added a warning message when you edit Settings.ini from the traybar. Changing a few settings can actually cause a
		crash.

	Fix:	Fix for "No disk in drive H:" during startup.

1.9.2	2015-03-11
	Chg:	Changed the startup-delay introduced in 1.9.1. Now, if you press or move anything, the startup-delay
		is aborted and it starts working at once.

	Fix:	Initial extraction of muted.jpg and muting.jpg stopped working some time ago. Fixed.

1.9.1	2015-03-06
	Chg:	When it starts, it will automatically wait Time_To_Idle before doing anything.
		If you have autologin to your box (basically, you do not press or move anything for it to start) then
		it would start idling as soon as TAIVA is automatically loaded.
		I do not want to press any keys at startup, which would also fix it, since that will break the
		HyperSpin intro movie.

1.9	2015-02-19
	Add:	Added IdleFlashTransparency (0-255) for making the idle flash animation transparent. Looks better.
                0 = Fully transparent, 255 = Not transparent at all.

	Add:	Added IdleFlashProgressBar. Instead of the ugly muting.jpg image when the volume is fading out, you
		can now have a nice progress bar instead, showing current volume as it goes down (and up again).
		That means you now have 3 different ways of showing that the volume is fading out.
		1: IdleFlashProgressBar=True = only show current volume nicely.
		2: IdleFlashProgressBar=False + muting.jpg exists = Show muting.jpg centered when volume fades out.
		3: IdleFlashProgressBar=False + muting.jpg does not exist - Show the IdleFlashTextDuring text box.
		The IdleFlashProgressBar accepts 4 settings.
		False		= muting.jpg will be shown, if it exists. Otherwise show IdleFlashTextDuring.
		True		= Will show the volume when fading out and fading back in.
		FadeOutOnly	= Will only show the volume when fading out, not back in.
		FadeInOnly	= Will only show the volume when fading back in, not out.

	Add:	You can now right click the tray icon and select Read/Follow logfile. A program called "cmtrace.exe"
		will be extracted and executed, showing the logfile in realtime.

	Fix:	Set_Volume_at_Startup tried to set the volume at startup, even if it was already at the value you wanted.
		Did not affect anything really.

	Add:	You can now right click the icon in the traybar and selecting "Fade out now". It'll then ask you not to
		touch anything for 2 seconds and then initiate the fade out. This is good if you want to test your
		IdleSplash or just lower the volume manually if you are going to dinner or something and don't want to
		wait for the timeout =). Also available from hotkey (next entry).

	Add:	Added FadeOutNowKey to Settings.ini. It allows you to hit a keycombination that forces it to fade out
		now. The default is +!f which is Shift-Alt-F.

	Del:	Deleted IdleFlashDebug from Settings.ini. Its easier to right click the tray icon and selecting "Fade out now" or
		using the FadeOutNowKey key combination to test your IdleFlash.


1.8	2015-02-17
	Add:	Added LogLevel to Settings.ini. It has 4 levels of logging you can set.

	Del:	Debug setting in Settings.ini removed.

	Fix:	ManualVolumeAutoAdd=True crashed the program if you had no programs in ProgramSpecificVolume from before.

        Chg:    The ShowHiddenSndVolKey setting now both hides and shows the Volume Mixer, depending on its current state.
                Removed "Hide Volume Mixer" from trayicon and added a "Show/Hide Volume Mixer" instead.

        Fix:    Perhaps a fix anyway. When starting SndVol.exe, it first checks what program has focus. After SndVol.exe is
                started, it restores focus back to the previous program.

1.7	2015-02-15
	Add:	Added two options used with the shortcut keys to raise or lower volume.
     		ManualVolumeAutoSave= Sames the new volume for the program if its added as a ProgramSpecificVolume.
     		ManualVolumeAutoAdd= Automatically adds the current process to ProgramSpecificVolume.

1.6	2015-02-07
	Chg:	ProgramSpecificVolume should now work with Exceptions. If a program is added to both ProgramSpecificVolume
     		and as an exception, it will first set the volume defined for that program and then wait for it to close
     		before doing anything else.

	Add:	Added shortcut keys to raise or lower the volume. By default its Alt-Up and Alt-Down.

1.5	2015-01-08
	Add:	Added ability to set specific volumes if a program is running. This will not fade in or out for now.
		See Readme for [ProgramSpecificVolume]

1.4.1	2015-01-08
	Del:	Deleted ExitWithQuitKey option from Settings.ini. Not really needed. Just set QuitKey= or
		QuitKey=False to disable the quitkey instead.

	Chg:	Default setting Debug changed to False on creation of Settings.ini.

	Chg:	Default setting NeverCloseSndVol changed to True on creation of Settings.ini.

	Chg:	ShowHiddenSndVolKey can be set to "" or False to disable it.

	Chg:	Changed how ForceMuteOff=True disables mute on startup. It should no longer actually press keys
		to do this. It caused HyperSpin to cancel its intro if they started at the same time.

1.4	2014-12-23
	Add:	You can now right click the little icon in the traybar and select some options.
		About/Pause       - Shows a little about menu. Will also pause the program as long as its up.
		Show Volume Mixer - If you have NeverCloseSndVol=True, you can use this function to
                                    bring up the hidden volume mixer again.
		Hide Volume Mixer - Hide it again.
		Edit Settings.ini - Opens notepad.exe with the Settings.ini file.
		Reload Settings.ini - Reloads all settings from the ini file so you do not have to restart it.
		Check Latest Version - Opens a link to my FTP with all the versions.
		Exit - Quits the program.

	Chg:	Cleaned up the code a bit. 

1.3.1	2014-12-21
	Add:	Added NeverCloseSndVol to Settings.ini in [Advanced]

	Add:	Added ShowHiddenSndVolKey to Settings.ini in [Advanced]

1.3	2014-12-18
	Add:	Added the [IdleSplash] section to be able to show a moving message or image on screen
		when the volume is muted/faded.

	Add:	Added a check so that only one occurance can be running at a time.

	Add:	Added VolumeMixerName in [Advanced] where you specify the name of the Volume Mixer window.
		It did not work at all if it did not start with "Volume Mixer" before (language dependent).
		It will help set this up the first time your run this version.

	Del:	MaxDelayIfExceptionFound removed. There are no max delay anymore as it was not really needed.


1.2	2014-12-17
	Add:	[IdleException] added to config. See Readme for explanation. Makes it possible
		to skip going idle when, for example, starting a movie or something. Defined by process.

	Add:	MaxDelayIfExceptionFound added to be able to force how long it should wait for the 
		excluded process to close if its running. It will then try again. Default is 0 for 
		indefinate and you should never have to touch it really, unless it does not resume 
		as it should when all the excluded processes closes.

	Add:	Name and version of the program will now be in its tooltip when hovering over it.
		It will also show the status (waiting for idle, currently idle, waiting for excluded
		process to close etc).

1.1	2014-12-16
	Chg:	Should now be better to work with the volume as it can detect current volume and set
		absolute values to it. Only works on Windows 7 or better now though. Perhaps Vista.
		If you set it to Simply_Mute_Audio=True, it might work in XP. Not tested.

		You can now abort the volume fading out when going idle by clicking any key or moving
		the mouse. 

		Smoother fade. 1.0 moved the volume 2% at a time. This moves it 1% at a time.

		Volume can now be set to a percent of current volume, leaving you free to modify the
		volume at will manually.

		Changed settings are

	Add:	Set_Volume_at_Idle_to_Percent. Will set the volume to a percent of current volume.

	Chg:	ForceMuteOff. Only worked if Simply_Mute_Audio was True. Now also used if 
		Set_Volume_at_Startup is set to False.

	Chg:	Set_Volume_at_Idle. It is now always the value you set it to.

	Add:	QuitKey added. This lets you set your own key to exit the application.

	Del:	ExitWithShiftESC option removed because of the above.

	Add:	ExitWithQuitKey added. If you do not want to quit with the QuitKey, set this to False.

	Del:	KeyPressDelay option removed. No longer used.

	Add:	LoopDelay added.

	Chg:	FadeOut_Delay and FadeIn_Delay can now be set to "False" to instantly change volume
		without fading.

1.0	2014-12-15
	First public release.
